### Method

# Gtk PopoverMenuBarget_menu_model

#### Declaration [src]

    GMenuModel*
    gtk_popover_menu_bar_get_menu_model (
      GtkPopoverMenuBar* bar
    )

#### Description [src]

Returns the model from which the contents of `bar` are taken.

Gets property | `Gtk.PopoverMenuBar:menu-model`

#### Return value

Type: `GMenuModel`

A `GMenuModel`

The data is owned by the instance.
The return value can be `NULL`.